ISCS#FEP - Bug #999

150000CCTVIDOO0000D.
11/19/2020 09:07 AM - shixun yan

Status: Resolved
Priority: Normal
Assignee: shixun yan
Category:

Target version: 3.0.3

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/19/2020
11/20/2020
100%
20.00 hours
0.00 hour

Description

150000ccTviiiiz+20000.

History

#1 - 11/19/2020 09:08 AM - shixun yan

- Status changed from New to In Progress

#2 - 11/23/2020 09:04 AM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
